<?xml version="1.0"?>

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <!--add store pickup location block -->
        <referenceBlock name="order_additional_info">
            <block class="Bloyal\ClickCollect\Block\Adminhtml\Order\View\View" name="store_location" template="order/view/pickup_location.phtml"/>
        </referenceBlock>
    </body>
</page>